---
sidebar_label: BrowserFetcherOptions
---

# BrowserFetcherOptions interface

**Signature:**

```typescript
export interface BrowserFetcherOptions
```

## Properties

| Property                                                   | Modifiers | Type                                | Description       |
| ---------------------------------------------------------- | --------- | ----------------------------------- | ----------------- |
| [host?](./puppeteer.browserfetcheroptions.host.md)         |           | string                              | <i>(Optional)</i> |
| [path?](./puppeteer.browserfetcheroptions.path.md)         |           | string                              | <i>(Optional)</i> |
| [platform?](./puppeteer.browserfetcheroptions.platform.md) |           | [Platform](./puppeteer.platform.md) | <i>(Optional)</i> |
| [product?](./puppeteer.browserfetcheroptions.product.md)   |           | string                              | <i>(Optional)</i> |
